IPSW-DYLD-OBJC-PROTO(1)

NAME
ipsw-dyld-objc-proto - Get ObjC optimization proto info

SYNOPSIS
ipsw dyld objc proto [flags]

DESCRIPTION
Get ObjC optimization proto info

OPTIONS
-h, --help[=false]
    help for proto

-i, --image=""
    dylib image to search

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-dyld-objc(1)

HISTORY
11-Jul-2025 Auto generated by spf13/cobra